uuid: 8652e69a-774a-4f49-a66a-37137d962fc5
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.regions
  module:
    - path
id: taxonomy_term.regions.path
field_name: path
entity_type: taxonomy_term
bundle: regions
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
